# Autogenerated build properties
version=2.4.0.2.4.2.0-6
git.hash=None
cloudera.hash=None
cloudera.cdh.hash=None
cloudera.cdh-packaging.hash=None
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=2.4.0.2.4.2.0-6
cloudera.pkg.release=6
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm2.4.2.0
cloudera.build.time=2023.02.26-09:05:31GMT
